Beefy Boxes and Bandwidth Generously Provided by pair Networks
Think about Loose Coupling
 
PerlMonks  

Re: Re: Re: Upgrade to CGI.pm 3.01 results in problems with CGI::Util

by jdtoronto (Prior)
on Feb 05, 2004 at 20:50 UTC ( #326874=note: print w/ replies, xml ) Need Help??


in reply to Re: Re: Upgrade to CGI.pm 3.01 results in problems with CGI::Util
in thread Upgrade to CGI.pm 3.01 results in problems with CGI::Util

But how did you upgrade to 3.04? I thought CGI.pm only came in a distro so you got all the componets updated?


Comment on Re: Re: Re: Upgrade to CGI.pm 3.01 results in problems with CGI::Util
Re: Re: Re: Re: Upgrade to CGI.pm 3.01 results in problems with CGI::Util
by jerrygarciuh (Curate) on Feb 05, 2004 at 22:08 UTC
    I don't have root on this box. I called the admin and he upgraded whatever he upgraded. All I can tell you is that the output of perl -MCGI -e 'print $CGI::VERSION, $/'; is now 3.04 and was previosly 3.01. To answer your earlier query as to the version that had been running, I believe it was 2.79 but, of course, the real issue turns out to be the version of CGI::Util which was installed.
    jg
    >
    _____________________________________________________
    "The man who grasps principles can successfully select his own methods.
    The man who tries methods, ignoring principles, is sure to have trouble.
    ~ Ralph Waldo Emerson

Log In?
Username:
Password:

What's my password?
Create A New User
Node Status?
node history
Node Type: note [id://326874]
help
Chatterbox?
and the web crawler heard nothing...

How do I use this? | Other CB clients
Other Users?
Others imbibing at the Monastery: (13)
As of 2014-10-02 14:30 GMT
Sections?
Information?
Find Nodes?
Leftovers?
    Voting Booth?

    What is your favourite meta-syntactic variable name?














    Results (61 votes), past polls